View Issue Details

IDProjectCategoryView StatusLast Update
0004380TechDrawBugpublic2020-06-26 17:12
ReporterRetus Assigned To 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionno change required 
PlatformPCOSWindows 
Product Version0.19 
Summary0004380: I don't Understand this warning box
DescriptionWhile start FreeCAD 0.19 the following Warning is on the screen:
C:/:/dd/icons/linear/Dimension.svg
TagsNo tags attached.
FreeCAD Information<!--ATTENTION:
COMPLETELY ERASE THIS AFTER PASTING YOUR
Help > About FreeCAD > Copy to clipboard
NOTE: just the snippet alone will do without anything else included.
The ticket will not be submitted without it.
-->

Activities

Retus

2020-06-20 14:01

reporter  

TechDraw.jpg (10,935 bytes)   
TechDraw.jpg (10,935 bytes)   

wandererfan

2020-06-21 12:37

manager   ~0014574

The string "linearDimension.svg" does not occur in the FreeCAD core source code.

The only place I can find this string is in the DrawingDimensioning add-on workbench.

If you uninstall DrawingDimensioning, I imagine the message will go away.

Kunda1

2020-06-26 17:12

administrator   ~0014590

Drawing Dimensioning Workbench is obsolete. Closing this ticket

Issue History

Date Modified Username Field Change
2020-06-20 14:01 Retus New Issue
2020-06-20 14:01 Retus File Added: TechDraw.jpg
2020-06-20 14:06 Retus Description Updated View Revisions
2020-06-20 14:06 Retus FreeCAD Information <!--ATTENTION: COMPLETELY ERASE THIS AFTER PASTING YOUR Help > About FreeCAD > Copy to clipboard NOTE: just the snippet alone will do without anything else included. The ticket will not be submitted without it. --> => <!--ATTENTION: COMPLETELY ERASE THIS AFTER PASTING YOUR Help > About FreeCAD > Copy to clipboard NOTE: just the snippet alone will do without anything else included. The ticket will not be submitted without it. -->
2020-06-21 12:37 wandererfan Note Added: 0014574
2020-06-21 12:41 wandererfan Status new => resolved
2020-06-21 12:41 wandererfan Resolution open => no change required
2020-06-26 17:12 Kunda1 Status resolved => closed
2020-06-26 17:12 Kunda1 Note Added: 0014590